From 5d0abf249be1724932eb2cbef65f26ce455ffe28 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Thu, 24 Jan 2013 22:46:18 +0100
Subject: Allow to create save queries

--HG--
extra : source : a1de8c4e5351adcaf8dd2a618d0e650404f56fd3
---
 config/routes.rb |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

diff --git a/config/routes.rb b/config/routes.rb
index dbc9237..568c1d2 100644
--- a/config/routes.rb
+++ b/config/routes.rb
@@ -70,6 +70,8 @@ ChiliProject::Application.routes.draw do
 
     resources :news, :only => [:new, :create]
 
+    resources :queries, :only => [:new, :create]
+
     resource 'repository', :controller => 'repositories' do
       get 'statistics' => 'repositories#stats'
 
-- 
1.7.1


